.form-page > .header {
  position: fixed;
  background-image: linear-gradient(0deg, rgba(52, 111, 149, 0.60) 0%, rgba(52, 111, 149, 0.60) 100%), url(../images/background.jpg);
  background-size: cover;
  background-position: center;
  border-radius: 0 80px 80px 0;
  padding: 85px 0 40px;

  display: flex;
  flex-direction: column;
  
  max-width: 500px;
  width: 100%;

  max-height: 1080px;
  height: 100%;
}

.form-page > .header > .logo {
  display: flex;
  justify-content: center;
  border-radius: 0 30px 30px 0;
  padding: 12px 32px;
  margin-bottom: 80px;
  width: 220px;
  background-color: #FFF;
}

.form-page > .header > .header--content {
  flex: 1;
  padding: 0 52px;
}

.form-page > .header > .header--content > h1 {
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-size: 3.75rem;
  font-weight: 400;
  margin-bottom: 32px;
  display: flex;
  flex-direction: column;
}

.form-page > .header > .header--content > p {
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-size: 1.25rem;
  font-weight: 400;
  max-width: 162px;
}

.form-page > .header > .header--previous-page {
  width: fit-content;
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-size: 1.25rem;
  padding: 0 52px;
  cursor: pointer;
  display: flex;
  gap: 10px;
  align-items: center;
}

.form-page > .header-mobile {
  background-image: linear-gradient(0deg, rgba(52, 111, 149, 0.60) 0%, rgba(52, 111, 149, 0.60) 100%), url(../images/background.jpg);
  background-size: cover;
  background-position: center;
  border-radius: 0 0 10px 10px;
  padding: 50px 0 18px 34px;

  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: space-between;

  width: 100%;
}

.form-page > .header-mobile > .header-mobile--top {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.form-page > .header-mobile .logo {
  display: flex;
  justify-content: center;
  border-radius: 30px 0 0 30px;
  padding: 12px 32px;
  margin-bottom: 80px;
  width: 220px;
  height: fit-content;
  background-color: #FFF;
}

.form-page > .header-mobile .header-mobile--content > h1 {
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-size: 3.75rem;
  font-weight: 400;
  margin-bottom: 32px;
  display: flex;
  flex-direction: column;
  transition: all ease 0.3s;
}


.form-page > .header-mobile > .header-mobile--previous-page {
  width: fit-content;
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-size: 1.25rem;
  padding: 0 52px;
  cursor: pointer;
  display: flex;
  gap: 10px;
  align-items: center;
  align-self: self-end;
}


@media (max-width: 1340px) {
  .form-page > .header {
    display: none;
  }

  .form-page > .header-mobile {
    visibility: visible;
    max-height: 300px;
  }

  .form-page > .header-mobile .header-mobile--content > h1 {
    display: block;
    max-width: 530px;
  }
}

@media (max-width: 980px) {
  .form-page > .header-mobile .header-mobile--content > h1 {
    display: flex;
    max-width: 330px;
    font-size: 2.5rem;
  }

  #desktopForm > .row.buttons {
    flex-direction: column;
    padding: 26px 0 46px;
  }
}

@media (max-width: 540px) {
  .form-page > .header-mobile {
    height: 200px;
  }

  .form-page > .header-mobile .logo {
    width: 140px;
    padding: 9px 24px 9px 36px;
    margin-bottom: 0;
  }

  .form-page > .header-mobile .header-mobile--content > h1 {
    max-width: 152px;
    font-size: 1.5rem;
    margin-bottom: 0;
  }

  .form-page > .header-mobile > .header-mobile--previous-page {
    font-size: 0.75rem;
    padding: 20px;
  }

}